# Uses of Class
org.xnio.channels.AssembledConnectedChannel

Packages that use AssembledConnectedChannel
Package
Description
org.xnio.channels
The core XNIO channel API.

## Uses of AssembledConnectedChannel in org.xnio.channels

Subclasses of AssembledConnectedChannel in org.xnio.channels
Modifier and Type
Class
Description
`class`
`AssembledSslChannel`
An assembled SSL channel.
Methods in org.xnio.channels that return types with arguments of type AssembledConnectedChannel
Modifier and Type
Method
Description
`ChannelListener.Setter<? extends AssembledConnectedChannel>`
AssembledConnectedChannel.`getCloseSetter()`